import html from "../../services/html.js";
export default function render(content, tooltip) {
    const tooltipButton = tooltip
        ? html `
        <button is="eden-button" class="information" tooltip="${tooltip}">
          <eden-icon code="information" class="information-icon"></eden-icon>
        </button>
      `
        : "";
    return html `${content} ${tooltipButton} `;
}
